#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-alternate-number-format-plugin
version:              1.3.0.1
visibility:           public
id:
    hls-alternate-number-format-plugin-1.3.0.1-7R2TbmpESM5ANvyZR7MsdS

key:
    hls-alternate-number-format-plugin-1.3.0.1-7R2TbmpESM5ANvyZR7MsdS

license:              Apache-2.0
maintainer:           nicksuchecki@gmail.com
author:               Nick Suchecki
synopsis:
    Provide Alternate Number Formats plugin for Haskell Language Server

description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  cbd7cd3a6e3cffaab78a4c1a30c7c6a1
exposed:              True
exposed-modules:
    Ide.Plugin.AlternateNumberFormat Ide.Plugin.Conversion

hidden-modules:       Ide.Plugin.Literals
import-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

library-dirs:
    /usr/lib/ghc-9.2.8/site-local/hls-alternate-number-format-plugin-1.3.0.1

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-alternate-number-format-plugin
hs-libraries:
    HShls-alternate-number-format-plugin-1.3.0.1-7R2TbmpESM5ANvyZR7MsdS

depends:
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    containers-0.6.5.1 extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk
    ghc-boot-th-9.2.8 ghcide-1.10.0.0-GAtswRKlNCbKDEqyEu2623
    hie-compat-0.3.0.0-J18lPJVEz9RKJxYK1ST1Nn
    hls-graph-1.9.0.0-J2tjCgJ1DyTDGSqp9Nj0V2
    hls-plugin-api-1.6.0.0-6AN5JMfVpJwIDPjd1iz0SQ
    lens-5.2.3-7KIPe29YDsM72AVahiJlyf
    lsp-1.6.0.0-LuG0TARkdJp8NwprXsceSf mtl-2.2.2
    regex-tdfa-1.3.2.2-7CRoAV8RCYTD5cbbr6T8mH
    syb-0.7.2.4-96PLGA9ePRoKEvwVQEltSr text-1.2.5.0
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll

haddock-interfaces:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html/hls-alternate-number-format-plugin.haddock

haddock-html:
    /usr/share/doc/haskell-hls-alternate-number-format-plugin/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

